     .diagTitle {
		background-color:#E8E8E8;
		padding: 3px;
		padding-left : 8px;
		padding-right : 8px;
		float: left;
		font-family:Arial, Verdana,"榛戜綋","瀹嬩綋";
		font-size:12pt;
		cursor:default;
	}
	.diagBorderStyle {
		background-color:#E8E8E8;
		font-family:Arial, Verdana,"榛戜綋","瀹嬩綋";
		font-size:12pt;
		padding:3px;
	}
	.diagBottomStyle {
		background-color:#E8E8E8;
		font-family:Arial, Verdana,"榛戜綋","瀹嬩綋";
		font-size:12pt;
		padding:3px;		
	}
	
	.buttonStyle {

		padding : 3px;
		padding-left: 15px;
		padding-right: 15px;
		float:left;
		margin:3px;
		font-size:12pt;
		font-family: Arial, Verdana, "榛戜綋","瀹嬩綋";
	}
	.OKStyle {
		background-color:#093;
	}
	.CancelStyle {
		background-color:#933;
	}
	.OKStyle_2 {
		background-color:#0F3;
	}
	.CancelStyle_2 {
		background-color:#F00;
	}

